<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <link rel="stylesheet" type="text/css" href="images/style.css" />
    <title><?php print $head_title ?></title>
    <?php print $head ?>
    <?php print $styles ?>
  </head>
  <body <?php print theme("onload_attribute"); ?>>
    <div id="content">
      <div class="header">
	<?php if ($search_box): ?>
	<div class="searchform">	
	  <form method="post" class="search" action="<?php print url("search") ?>" />
	  <p>
	    <input name="keys" class="text" type="text" />
  	    <input name="search" class="searchbutton" value="<?php print t("Search") ?>" type="submit" />
	  </p>
	  </form>
	</div>
	<?php endif; ?>
	<?php if ($site_name) : ?>
	<h1 id="site-name"><a href="<?php print url() ?>" title="Index Page"><?php print($site_name) ?></a></h1>
	<?php endif;?>
      </div>

      <div class="subheader">
	<div class="subheader_right">
	  <?php if (is_array($primary_links)) : ?>
	  <?php foreach ($primary_links as $link): ?>
	  <?php print $link?>
	  <?php endforeach; ?>
	  <?php endif; ?>
	</div>

	<div class="subheader_left">	  
	  Are we the best? Find out!
	</div>
      </div>
      
      <div class="right">

        <?php if ($title != ""): ?>
        <h2 class="content-title"><?php print $title ?></h2>
	  <?php if ($breadcrumb != ""): ?>
	  <?php print $breadcrumb ?>
	  <?php else: ?>Home
	  <?php endif; ?>
	  <?php if (is_array($secondary_links)) : ?>
	  <?php foreach ($secondary_links as $link): ?>
	  <?php print $link?>
	  <?php endforeach; ?>
	  <?php endif; ?> 
        <?php endif; ?>
        <?php if ($tabs != ""): ?>
        <span><?php print $tabs ?></span>
        <?php endif; ?>
        <?php if ($mission != ""): ?>
        <p id="mission"><?php print $mission ?></p>
        <?php endif; ?>
        <?php if ($help != ""): ?>
        <p id="help"><?php print $help ?></p>
        <?php endif; ?>       
        <?php if ($messages != ""): ?>
        <div id="message"><?php print $messages ?></div>
        <?php endif; ?>
        <?php print($content) ?>
		
      </div>
      
      <div class="left">
	<?php if ($sidebar_left != ""): ?>
        <?php print $sidebar_left ?>
	<?php endif; ?>    
	<?php if ($sidebar_right != ""): ?>
        <?php print $sidebar_right ?>
	<?php endif; ?>
      </div>
      
      <div class="footer">
	<p><a href="<?php print url('node/feed'); ?>"><img src="<?php print $directory ?>/feed.png" /></a></p>
	<?php if ($footer_message) : ?>
	<p><?php print $footer_message;?></p>
	<?php endif; ?>
	<p>Design: Luka Cvrk - <a href="http://www.solucija.com/" title="What's your solution?">Solucija</a> | Valid <a href="http://jigsaw.w3.org/css-validator/check/referer">CSS</a> and <a href="http://validator.w3.org/check?uri=referer">XHTML</a></p>
      </div>
    </div>
    <?php print $closure;?>
  </body>
</html>
